Uploaded image for project: 'Oozie'
  1. Oozie
  2. OOZIE-1334

Make property hadoop.version valid for all Oozie hadoop related poms

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Won't Fix
    • Affects Version/s: 3.3.0
    • Fix Version/s: 3.3.0
    • Component/s: build
    • Labels:
      None
    • Environment:

      x86 Java 6

      Description

      Today it is not possible to build oozie using the command "mvn clean compile -Dhadoop.version=1.1.2". pom files from directory hadooplibs have to me changed manually
      to match the Hadoop Version.

      This patch proposes a modification so that "mvn clean compile -Dhadoop.version=1.1.2" command runs successfully.

        Attachments

        1. OOZIE-1334.patch
          5 kB
          Renata Ghisloti Duarte de Souza

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              rgduarte@br.ibm.com Renata Ghisloti Duarte de Souza
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: